pre-commit:
  commands:
    check-code:
      run: pnpm lint-staged
    update-index:
      run: git update-index --again

commit-msg:
  commands:
    check-message:
      run: npx --no -- commitlint --edit "$1"
